# Register to Freshman
Register to a newcomer open source group.

## How-To
Register yourself to Gitlab and then open an issue ticket on this repository.
Please mention your LINE display name so we could confirm that you are
part of us.

## Why Freshman?
You can creates as many repositories as you wish on this subgroup of Proclub.
The purpose of Freshman is you can get started in open source project freely
under Proclub. We will help you as well!

Learn how to contributing to open source project with each other.
Learn how to creates a good pull request or submit a good issue.
Learn how to collaborate with other is what we expect from this subgroup.
Learn how to use a good words on your commit message and so on!

Just do anything you want here!

## Why Open Source?
We are, aware or not, using an open source project to help us build something
great! Therefore why not us help open source project for even better?

